Need help? Check out our Support site, then


Open ID 2.0 support?

  1. Are there plans to go to Open ID 2.0 anytime soon? I ask because facebook allows for auto login using Open ID, but it did not like wordpress.com (1.1 not compatible) was the message).

  2. You did not specify a blog address or reason for posting when you created this topic.

    This support forum is for WordPress.com hosted blogs only. If you have a self-hosted WordPress blog you need to seek help at the WordPress.org forums, not here.

    If you don't understand the difference, you may find this information helpful.

  3. how do I change that? my profile obviously links to the wordpress hosted blog I have. The question seemed generic to all wordpress blogs, hence I didn't pick a specific blog.

  4. You didn't select your wordpress.COM blog from the pulldown when you posted the question. That is why you got the automated message.

  5. You should probably contact support directly on this since the volunteers here in the forums really don't know what staff does, nor when they will do it. http://support.wordpress.com/contact/ .

Topic Closed

This topic has been closed to new replies.

About this Topic